<?xml version='1.0' encoding='UTF-8' ?> 
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="WeatherScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,pref,0,pref,20,fill,10,180,0,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelWeather.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit2.xml">
            <anchor constraint="1,11" type="tablelayout"/>
        </widget>
        <!-- Город -->
        <widget class="Label" name="cityScreenLabel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">weather.title</property>
            <property name="contentHAlignment">center</property>
            <property name="textHPosition">center</property>
            <property name="contentVAlignment">center</property>
            <property name="textVPosition">center</property>
            <property name="size" type="dimension">
                <width>1000</width>
                <height>60</height>
            </property>
        </widget>
        <!-- Панель даты и времени -->
        <widget class="Panel" name="titleScreenPanel">
            <anchor constraint="1,5,c,f" type="tablelayout"/>
            <layout type="tablelayout" horiz="pref,10,pref" vert="40"/>
            <property name="opaque" type="bool">false</property>
            <!-- Дата -->
            <widget class="Label" name="currentDayScreenLabel">
                <anchor constraint="0,0,r,f" type="tablelayout"/>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">weather.title</property>
                <property name="contentHAlignment">right</property>
                <property name="textHPosition">right</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <!-- Время -->
            <widget class="Label" name="currentTimeScreenLabel">
                <anchor constraint="2,0,l,f" type="tablelayout"/>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">weather.title</property>
                <property name="contentHAlignment">left</property>
                <property name="textHPosition">left</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
        </widget>
        <!-- Контент -->
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,7,f,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <widget class="Panel" name="generatedPanel">
                <anchor constraint="0,0" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="HGap" type="int">10</property>
                <property name="VGap" type="int">10</property>
                <property name="cellColumnCount" type="int">7</property>
                <property name="cellRowCount" type="int">1</property>
                <property name="celltemplate">dayPanel</property>
                <widget class="Panel" name="dayPanel">
                    <layout type="tablelayout" horiz="fill" vert="10,30,0,40,0,109,10,pref,2,pref,2,pref,fill"/>
                    <property name="opaque" type="bool">true</property>
                    <property name="background">all.btn.menu.bg</property>
                    <property name="size" type="dimension">
                        <width>166</width>
                        <height>330</height>
                    </property>
                    <property name="prefsize" type="dimension">
                        <width>166</width>
                        <height>330</height>
                    </property>
                    <!-- День недели -->
                    <widget class="Label" name="dayNameLabel">
                        <anchor constraint="0,1,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.grey</property>
                        <property name="custom-font">weather.text</property>
                        <property name="contentHAlignment">center</property>
                        <property name="textHPosition">center</property>
                        <property name="textVPosition">bottom</property>
                        <property name="contentVAlignment">bottom</property>
                    </widget>
                    <!-- Дата -->
                    <widget class="Label" name="dateLabel">
                        <anchor constraint="0,3,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.grey</property>
                        <property name="custom-font">weather.text</property>
                        <property name="contentHAlignment">center</property>
                        <property name="textHPosition">center</property>
                        <property name="contentVAlignment">top</property>
                        <property name="textVPosition">top</property>
                        <property name="contentPadding">0,0,0,0</property>
                    </widget>
                    <!-- Иконка погоды -->
                    <widget class="Label" name="weatherIconLabel">
                        <anchor constraint="0,5,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.white</property>
                        <property name="contentHAlignment">center</property>
                        <property name="textHPosition">center</property>
                        <property name="contentVAlignment">center</property>
                        <property name="textVPosition">center</property>
                        <property name="border" type="border" border="lined">
                            <top>1</top>
                            <left>0</left>
                            <bottom>1</bottom>
                            <right>0</right>
                            <color>#bec7ce</color>
                        </property>
                    </widget>
                    <!-- Температура -->
                    <widget class="Label" name="temperatureLabel">
                        <anchor constraint="0,7" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.white</property>
                        <property name="custom-font">weather.text</property>
                        <property name="contentHAlignment">center</property>
                        <property name="textHPosition">center</property>
                        <property name="contentVAlignment">center</property>
                        <property name="textVPosition">center</property>
                    </widget>
                    <!-- Влажность -->
                    <widget class="Label" name="humidityLabel">
                        <anchor constraint="0,9,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.grey</property>
                        <property name="custom-font">weather.text</property>
                        <property name="contentHAlignment">center</property>
                        <property name="textHPosition">center</property>
                        <property name="contentVAlignment">center</property>
                        <property name="textVPosition">center</property>
                    </widget>
                    <!-- Давление -->
                    <widget class="Label" name="pressureLabel">
                        <anchor constraint="0,11,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">all.fg.grey</property>
                        <property name="custom-font">weather.text</property>
                        <property name="contentHAlignment">center</property>
                        <property name="textHPosition">center</property>
                        <property name="contentVAlignment">center</property>
                        <property name="textVPosition">center</property>
                    </widget>
                </widget>
            </widget>
        </widget>
        <!-- Банеры -->
        <widget class="Panel" name="bannersPanel">
            <anchor constraint="1,9,f,f" type="tablelayout"/>
            <layout type="tablelayout" horiz="605,fill,605" vert="180"/>
            <property name="opaque" type="bool">false</property>
            <widget class="ImagePanel" name="contentBannerLeftPanel">
                <anchor constraint="0,0" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <layout type="tablelayout" horiz="fill" vert="fill"/>
            </widget>
            <widget class="ImagePanel" name="contentBannerRightPanel">
                <anchor constraint="2,0" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <layout type="tablelayout" horiz="fill" vert="fill"/>
            </widget>
        </widget>
    </widget>
</UI>